@import 'header';
@import 'meet';
@import 'project';
@import 'graphics-design';
@import 'good-design';
@import 'footer';

*,*::before,*::after{
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul,
ol,
li {
    list-style: none;
}

img{
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: inherit;
    font-size: inherit;
}

html,
body {
    height: 100%;
    line-height: 1;
}

.wrapper{
    font-family: 'DynaPuff', system-ui;  
}
